#megamenu-4.md-horizontal,
#megamenu-4.md-vertical ul.megamenu {
background-color: #DE1E2B;
border-bottom: 0px solid #DE1E2B;
}
#megamenu-4 .mm-container {
background-color: #444444;
font-size: 14px;
}
#megamenu-4 li.mm-hover > a,
#megamenu-4 li.mm-hover > a:link,
#megamenu-4 li.mm-hover > a:hover,
#megamenu-4 .md-vertical li.mm-hover > a,
#megamenu-4 .md-vertical li.mm-hover > a:link,
#megamenu-4 .md-vertical li.mm-hover > a:hover  {
background-color: #444444;
color: #FFFFFF;
}
#megamenu-4 .mm-container {top: 50px;}
#megamenu-4.md-vertical .mm-container,
#megamenu-4 .mm-dropdown ul li ul.mm-container {top: 0;}
#megamenu-4 .mm-item > a {height: 50px; line-height: 50px}
#megamenu-4 .mm-item > a {font-size: 18px;text-transform: uppercase;}
#megamenu-4 .mm-item > a,
#megamenu-4 .mm-item > a:link {
color: #FFFFFF;
}
#megamenu-4 .mm-item > a:hover {
color: #FFFFFF;
}
#megamenu-4 .mm-item > a:visited {
color: #FFFFFF;
}
#megamenu-4 .mm-item > a:focus,
#megamenu-4 .mm-item > a:active,
#megamenu-4 .mm-item > a.active {
color: #FFFFFF;
text-decoration:underline;
}
#megamenu-4 div.mm-container a,
#megamenu-4 div.mm-container a:link {
color: #FFFFFF;
}
#megamenu-4.mdmegamenu h1 {
font-size: 16px;
}
#megamenu-4 .mm-sub h3.mm-header {
font-size: 16px;
}
